.career__block{
	.about__team{
		padding: 0 15px;

		.container{
			padding: 30px 0;
			@media screen and (min-width: 768px){
				padding: 85px 0;
			}
			h3{
				color: #3A3D42;	
				font-size: 32px;
				font-weight: 500;
				letter-spacing: 1px;
				line-height: 60px;
				text-align: center;
				padding-bottom: 0px;

				@media screen and (min-width: 992px){
					padding-bottom: 15px;
					font-size: 36px;
					line-height: 68px;
				}
			}

			p{
				color: #4A4A4A;	
				font-size: 20px;
				font-weight: 500;	
				line-height: 30px;
				text-align: center;

				@media screen and (min-width: 992px){
					font-size: 26px;
					line-height: 40px;
				}
			}
		}
		.images{
			overflow: hidden;

			@media screen and (min-width: 1100px){
				margin: 0 -15px;
			}

			.row>.img {
				@media screen and (min-width: 480px){
					background-repeat: no-repeat;
					background-size: cover;
					background-position: center;
					height: 496px;
				}

				@media screen and (max-width: 1099px){ 
					width: 100%;
					float: none;
					flex: none;
					max-width: 100%;
				}

				@media screen and (max-width: 479px) {
					background-image: none !important;
				}

				+.img {
					@media screen and (min-width: 1100px){
						border-left: 2px solid #FE0000;
					}

					@media screen and (max-width: 1099px) {
						border-top: 2px solid #FE0000;
					}
				}
			}

			.img {
				@media screen and (min-width: 480px){
					background-repeat: no-repeat;
					background-size: cover;
					background-position: center;
					height: 50%;
				}

				@media screen and (max-width: 479px) {
					background-image: none !important;
					padding-bottom: 0;
				}

				&.img-last {
					padding-bottom: 0;

					@media screen and (min-width: 1100px){
						padding-left: 0;
					}
				}

				&.img-first {
					padding-bottom: 0;
					
					@media screen and (min-width: 1100px){
						padding-right: 0;
						padding-left: 10px;
					}
				}

				img {
					width: 100%;
					display: block;

					@media screen and (min-width: 480px){
						display: none;
					}
				}

				.info__work {
					background-color: #F0F0F1;
					padding: 15px 30px;
					border-top: 2px solid #FE0000;

					@media screen and (min-width: 480px) {
						height: 50%;
					}
					
					h4 {	
						font-size: 20px;	
						font-weight: 500;	
						line-height: 37px;
						color: #FE0000;
					}

					p {
						font-size: 15px;
						line-height: 24px;
						color: #26292E;
						font-weight: 500;
					}
				}
			}
		}
	}
	.current__jobs{
		margin-bottom: 60px;

		@media screen and (min-width: 992px){
			margin-bottom: 90px;
		}

		.title__jobs{
			padding: 40px 0px 10px 0px;
			color: #3A3D42;	
			font-size: 32px;
			font-weight: 500;
			letter-spacing: 1px;	
			line-height: 60px;	
			text-align: center;
			text-transform: uppercase;

			@media screen and (min-width: 992px){
				padding: 52px 0px 30px 0px;
				font-size: 36px;
				line-height: 68px;
			}
		}
		h3{
		
			color: #FE4216;
			font-size: 16px;	
			font-weight: 500;
			line-height: 24px;
			margin-bottom: 0;
		}
		p{
			color: #26292E;	
			font-size: 16px;
			font-weight: 500;
			line-height: 24px;
		}
		.list__jobs{
			.item{
				margin-bottom: 15px;
				.job__title{
					cursor: pointer;
					display: flex;
				    justify-content: space-between;
				    background-color: #f0f0f1;
				    align-items: center;
				    padding: 10px 20px 10px 30px; 
				   /* transition: all 3s;*/
				    &.active{
				    	span{

				    		transform: rotate(90deg);
				    	}
				    }
				}
				span{
					transition: all .5s;
					color: #FE4216;
					font-size: 16px;
					font-weight: 500;
					line-height: 24px;
				}
			}
			.content{
				display: none;
				padding: 30px 15px;

				@media screen and (min-width: 992px){
					padding: 75px 30px;
				}

				.info_job{
					margin-bottom: 15px;

					@media screen and (min-width: 768px){
						padding-left: 60px;
						margin-bottom: 23px;
					}
				}
				.title{
					color: #FE4216;
				    font-size: 16px;
				    font-weight: 500;
				    line-height: 24px;
				    text-transform: uppercase;
				}
				span{
					color: #26292E;	
					font-size: 16px;
					font-weight: 500;
					line-height: 24px;
				}
				.apply__now{
					padding-top: 30px;

					@media screen and (min-width: 768px) {
						padding-top: 45px;
						padding-left: 60px;
					}

					a{
						font-size: 16px;
					    line-height: 30px;
					    text-align: center;
					    color: #fff;
					    background: red;
					    padding: 4px 18px;
					    text-transform: uppercase;
					    padding-top: 10px;
					    &:hover{
					    	background: #fe4216;
					    }
					}
					
				}

				.col-8{
					p{
						@media screen and (min-width: 768px){
							padding-right: 25px;
						}
					}
				}

				@media screen and (max-width: 767px) {
					.row>* {
						width: 100%;
						float: none;
						flex: none;
						max-width: 100%;

						&.col-4 {
							margin-top: 20px;
						}
					}
				}
			}
		}
	}
}
.how-can-we-content{
	select{
	    width: 100%;
	    border: none;
	    background: #fff;
	    padding-left: 10px;

	    @media screen and (max-width: 1024px) {
	    	font-size: 12px;
	    	line-height: 16px;
	    	padding-top: 6px;
	    	padding-bottom: 4px;
	    }
	}
	
	span.cv>input {
	  display: none;
	}

	.field {
		br {
			display: none;
		}

		.file>.file-label {
			font-size: 14px;
		    padding: 11px 25px 8px;
			cursor: pointer;
		    width: auto;
		    background: #FE0000;
		    color: #fff;
		    text-transform: uppercase;
		    transition: all 0.4s;
		    margin: 0;
		    position: relative;

		    @media screen and (min-width: 1025px) {
		    	padding: 15px 35px 11px;
				font-size: 16px;
		    }
		}

		.file-name.active {
			position: absolute;
		    width: 100%;
		    top: 100%;
		    left: 0;
		    font-size: 14px;
		    padding: 10px 10px 7px;
		    white-space: nowrap;
		    overflow: hidden;
		    color: #dbdbdb;
		    background: #fff;
		    line-height: 13px;
		    text-transform: capitalize;
		    text-align: left;
		    text-overflow: ellipsis;

		    &.error {
		    	white-space: normal;
		    	color: #FE0000;
		    }
		}
	}

	.bz-form-contact .bz-submit-btn {
		align-items: flex-start;
		padding-top: 10px;

		 @media screen and (max-width: 1024px) {
		 	display: flex;
		 }
	}

	.bz-form-contact textarea {
		max-height: 200px;
	}

}